/*!
 * #%L
 * chvote-bo
 * %%
 * Copyright (C) 2016 - 2019 République et Canton de Genève
 * %%
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * #L%
 */

.grid-group-icon {
  vertical-align: middle;
  font-size: 1.8rem;
}

.grouped-grid > table {
  display: table;
  border-spacing: 0;
  border-collapse: collapse;
  font-size: 1.3rem;
  box-sizing: border-box;
  width: 100%;

  tr {
    position: relative;
    height: 3.6rem;
    padding-left: 0.2rem;
  }

  th, td {
    font-weight: normal;
    padding: 0 1.6rem;
    text-align: left;
  }

  td {
    position: relative;
    height: 3.6rem;
    box-sizing: border-box;
  }
}
